<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Leenooks\Traits\ScopeActive;

class Country extends Model
{
	use ScopeActive;

	public $timestamps = FALSE;

	/* RELATIONS */

	public function taxes()
	{
		return $this->hasMany(Tax::class);
	}
}